Bonjour je souhaiterais ouvrir un Vi d'une version antérieure (5.1) quelqu'un peut me dire comment faire svp?